.color--black {
    color: black;
}

.color--white {
    color: white;
}

.color-bg--white {
    background-color: white;
}
.color-bg--teal {
    background-color: #4c796b;
}

@media (prefers-color-scheme: light) {
    .color-adaptive--black {
        color: black;
    }

    .color-adaptive--white {
        color: white;
    }

    .color-bg-adaptive--white {
        background-color: white;
    }

    .color-bg-adaptive--black {
        background-color: black;
    }
}

@media (prefers-color-scheme: dark) {
    .color-adaptive--black {
        color: white;
    }

    .color-adaptive--white {
        color: black;
    }

    .color-bg-adaptive--white {
        background-color: black;
    }

    .color-bg-adaptive--black {
        background-color: white;
    }
}
